* {
    padding: 0;
    margin: 0;
}

body {
    direction: rtl;
}

#wrapperr {
    width: 960px;
    background-color: rgb(159, 174, 189);
    background-image: url('brick_wall.jpg');
    margin: 0 auto;
    overflow: auto;
    height: 10000px;
}

#header {
    height: 200px;
    margin: 5px;
    background-color: rgb(153, 216, 101);
}

#picture {
    width: 180px;
    height: 190px;
    background-color: grey;
    float: left;
    margin: 5px;
}

#menu {
    height: 58px;
    margin-top: -11 px;
    margin-right: 5px;
    margin-left: 5px;
    background-color: lightgrey;
}

ul {
    padding: 0;
    background-color: lightgrey;
    font-size: 18px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

li {
    list-style-type: none;
    float: right;
    width: 80px;
    text-align: center;
}

.clear {
    clear: both;
}

a {
    text-decoration: none;
    color: black;
    display: block;
    height: 40px;
    padding-top: 15px;
}

a:hover {
    background-color: grey;
    color: yellowgreen;
}

#right {
    width: 220px;
    background-color: maroon;
    margin: 5px;
    height: 600px;
    float: right;
}

#left {
    width: 725px;
    background-color: orange;
    margin: 5px 0;
    height: 600px;
    float: right;
}

.clear {
    clear: both;
}

#footer {
    height: 100px;
    background-color: black;
}